/* Content */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');

body {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 13px;
    line-height: 120%;
    font-weight: normal;
    color: #323232;
}
.intropara {
	font-family: 'Raleway', sans-serif;
	font-weight: 500;	
font-size: 22px;
    line-height: 140%;
    font-weight: normal;
    color: #0c9ccd;
	padding-bottom: 10px;
	 }
/*h1 {
    font-size: 34px;
    line-height: 36px;
    margin: 0px 0 12px 0;
    text-transform: uppercase;
    font-weight: bold;
}
h2 {
    font-size: 28px;
    line-height: 30px;
    margin: 0px 0 21px 0;
    text-transform: uppercase;
    font-weight: 600;
	color: #2056A6;
}
h3 {
    font-size: 22px;
    line-height: 24px;
    margin: 0px 0 22px 0;
    text-transform: uppercase;
    font-weight: 600;
}
h4 {
    font-size: 20px;
    line-height: 24px;
    margin: 0px 0 22px 0;
    font-weight: 600;
}
h5 {
    font-size: 14px;
    line-height: 16px;
    margin: 0px 0 25px 0;
    text-transform: uppercase;
    font-weight: 600;
}*/

h1,
.h1 {
  font-size: 30px;
  	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	margin-bottom: 20px;
	color: #0C9CCD;
	padding-bottom: 10px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	line-height: 130%;
}
h2,
.h2 {
  font-size: 24px;
  	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	margin-bottom: 20px;
	color: #0C9CCD;
	padding-bottom: 10px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	line-height: 130%;
}
h3,
.h3 {
  font-size: 20px;
  line-height: 120%;
font-family: "Lato",sans-serif;
color: #0C9CCD;
	margin-top: 0px !important;
	margin-bottom: 10px !important;
	font-family: "Raleway",sans-serif;
    font-weight: 500;
}
h4,
.h4 {
  font-size: 18px;
  color: #0C9CCD;
line-height: 130%;
font-family: "Raleway",sans-serif;
    font-weight: 500;
}
h5,
.h5 {
  font-size: 14px;
  font-family: "Raleway",sans-serif;
    font-weight: 500;
}
h6,
.h6 {
  font-size: 14px;
  font-family: "Raleway",sans-serif;
    font-weight: 500;
}
ul, ol{
    padding: 0 0 18px 0px;
}

ul {
	list-style: disc inside;
}

ol {
	list-style: decimal inside;
}

hr {
    margin: 0;
    padding: 0;
    border: none;
    height: 20px;
    display: block;
    border-top: #d5d5d5 1px solid;
}